Bug 450 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fvwm2
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:59 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 1999-03-18 22:06:12 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:59:52 UTC
fvwm2                   Fix headers, as SparcLinux is not
SunOS.

Comment 1 Cristian Gafton 1999-03-18 22:06:59 UTC
Fixed in the current beta


Note You need to log in before you can comment on or make changes to this bug.